@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Lato');
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
body {
	font-family: 'Lato', 'Noto Sans TC', "微軟正黑體", 'Microsoft JhengHei', sans-serif;
	font-size: 18px;
	line-height: 200%;
	color: #000000;
	padding: 0;
	margin: 0 auto;
	background-color: #fff;
}
table {
	margin: 0 auto;
}
img {
	border: 0;
}
a{
    color: #fff;
}
a:hover{
    color:#fff000;
    -o-transition: color .20s linear;
    -webkit-transition: color .20s linear;
    -moz-transition: color .20s linear;
    transition:  color .20s linear;
}
p {
	word-wrap: break-word;
}
html, body {
	position: relative;
	height: 100%;
}
/* nav */
#navbarNavAltMarkup {
	z-index: 10;
}
.navbar {
	margin: 0 auto;
	padding: 10px 0;
}
.custom-toggler.navbar-toggler {
	border: 0;
	border-color: rgb(255, 102, 203);
}
.custom-toggler .navbar-toggler-icon {
	font-size: 36px;
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255,1.00)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar {
	background: #000;
}
.navbar-nav {
	z-index: 99999999;
	background: #000;
}
.nav-link {
	font-size: 16px;
	line-height: 200%;
	color: #ffffff !important;
	letter-spacing: 1px;
	background-color: transparent !important;
	cursor: pointer;
}
.nav-link:hover{
    color:#e4007f!important;
    -o-transition: color .20s linear!important;
    -webkit-transition: color .20s linear!important;
    -moz-transition: color .20s linear!important;
    transition:  color .20s linear!important;
}
.logo {
	height: 40px;
	width: auto;
}
/* 主視覺 */
#main {
	background-image: url("../images/bg.gif");
	background-color: #5c3a93;
	background-position: center center;
	padding: 140px 0;
}
#info {
	font-size: 32px;
	font-weight: bold;
	line-height: 210%;
	color: #fed900;
}
#about {
	font-size: 21px;
	line-height: 180%;
	color: #fff;
}
/* MAKER PARTY 現場直擊 */
#video {
	background-color: #fff;
	background-position: center center;
	padding: 80px 0;
}
/* 不可錯過的四大參展效益 */
#highlight {
	background-image: url("../images/bg.gif");
	background-color: #5c3a93;
	background-position: center center;
	color:#fff; 
	padding: 80px 0;
}
#highlight .title_p {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	border-bottom: solid 1px #fff;
	padding-bottom: 18px;
}
#highlight .title_g {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
	border-bottom: solid 1px #fff;
	padding-bottom: 18px;
}
/* 基本展位說明 基本展位配備 */
#space {
	background-color: #fff;
	background-position: center bottom;
	background-repeat: no-repeat;
	padding: 80px 0;
}

#space ul {
	list-style: none;
	list-style-position: outside;
	padding-left: 30px;
}
#space li {
	text-indent: -12px;
}
#space h1 {
	font-size: 21px;
}
#space .swiper-container {
	width: 100%;
	height: 100%;
}
#space2 {
	background-image: url("../images/bg.gif");
	background-color: #5c3a93;
	background-position: center center;
	color: #fff;
	padding: 80px 0;
}
#space2 ul {
	list-style: none;
	list-style-position: outside;
	padding-left: 30px;
}
#space2 li {
	text-indent: -12px;
}
#space2 h1 {
	font-size: 21px;
}
#space .swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#space .swiper-button-next {
	width: 27px;
	background-size: 27px 30px !important;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}
#space .swiper-button-prev {
	width: 27px;
	background-size: 27px 30px !important;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E") !important;
}
#space .swiper-pagination-bullet-active {
	background: #ffffff;
}
/* 自造達人學堂 */
#class {
	background-color: #fff;
	background-position: center center;
	padding: 80px 0;
}
#class .pic {
	width: 100%;
	height: 100%;
	background-color: #fff;
	display: inline-block;
	background-image: url("../images/pic.jpg");
	background-position: center center;
	background-size: cover;
}
#class .info {
	color: #000;
	text-align: left;
}
#class ul {
	list-style: none;
	list-style-position: outside;
	padding-left: 30px;
}
#class li {
	text-indent: -12px;
}
#class h1 {
	font-size: 21px;
	color: #5c3a93;
}
/* 2018 MAKER PARTY 參展單位亮點回顧 */
#gallery {
	background-image: url("../images/bg.gif");
	background-color: #5c3a93;
	background-position: center center;
	padding: 80px 0 80px 0;
}
.gallerybg {
	background-color: #fff;
}
#gallery .swiper-container2 {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#gallery .swiper-slide {
	text-align: center;
	font-size: 18px;
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
#gallery .swiper-button-next {
	width: 27px;
	background-size: 27px 30px !important;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23898989'%2F%3E%3C%2Fsvg%3E") !important;
}
#gallery .swiper-button-prev {
	width: 27px;
	background-size: 27px 30px !important;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23898989'%2F%3E%3C%2Fsvg%3E") !important;
}

#gallery .swiper-container3 {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
#gallery .swiper-pagination-bullet-active {
	background: #ffffff;
}
/* footer */
.footer {
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 150px 0;
	font-size: 12px;
	color: #fff;
	text-align: center;
	line-height: 160%;
	background-color: #000;
}
/* 浮動區 */
#contact {
	width: 100%;
	padding: 16px 0;
	position: fixed;
	bottom: 0;
	right: 0;
	background-color: #e4007f;
	color: #fff;
	z-index: 999;
}
#contact .name {
	font-size: 21px;
	font-weight: bold;
	margin-bottom: 6px;
}
#contact .more {
	display: inline-block;
	border: solid 2px #fff;
	border-radius: 30px;
	padding: 2px 10px;
	margin: 6px 10px;
	color: #fff;
	font-size: 21px;
}
#contact a {
	color: #fff;
}
.scrollup {
	width: 60px;
	height: 60px;
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	text-indent: -9999px;
	background: url(../images/top.png) no-repeat;
	z-index: 9999;
}
@media (max-width: 480px) {
	body {
		font-size: 15px;
	}
	.custom-toggler .navbar-toggler-icon {
		font-size: 21px;
	}
	.navbar {
		padding: 2px 0;
	}
	.logo {
		height: 30px;
		width: auto;
	}
	#main {
		padding: 80px 0;
	}
	#info {
		font-size: 21px;
		line-height: 160%;
	}
	#about {
		font-size: 16px;
	}
	#class .pic {
		height: 240px;
	}
	#contact {
		position: static;
	}
	#contact .name{
		font-size: 18px;
	}
	#contact .more {
		display: inline-block;
		width: 240px;
		font-size: 18px;
	}
	.footer {
		padding-bottom: 20px;
	}
}
@media (min-width: 480px) and (max-width: 767px) {
	#info {
		font-size: 21px;
		line-height: 160%;
	}
	#about {
		font-size: 18px;
	}
	#class .pic {
		height: 320px;
	}
	#contact {
		position: static;
	}
	#contact .more {
		display: inline-block;
		width: 280px;
	}
	.footer {
		padding-bottom: 20px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	#about {
		font-size: 20px;
	}
	.nav-link {
		font-size: 30px;
	}
	.navbar {
		padding: 6px 0;
	}

}
@media (min-width: 980px) and (max-width: 1200px) {
	
}
